Subject: [saag] TRANS report IETF 104

From: Paul Wouters <[email-masked]>
Date: Thu, 28 Mar 2019 09:14:26 -0400 (EDT)

TRANS did not meet.

6962bis is ready. One ambiguous syntax was discovered, and we send a
message yesterday to the list to ensure no one objects to the syntax
correction. Assuming no one objects, all DISCUSS items from the IESG
have been addressed and we can request publication and shutdown the WG.

Paul & Melinda